# Generated by Django 2.2.4 on 2019-09-30 12:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0019_news_author'),
        ('news', '0016_news_gallery'),
    ]

    operations = [
    ]
